.paragraph.paragraph--type--projects {

  @include size-xs {
    margin: 70px 0 70px;
  }

  @include size-m {
    margin: 250px 0 150px;
  }

  .field--name-field-title {
    @extend .h2-title;
  }

  .field--name-field-projects-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

    > .field__item {

      @include size-xs {
        width: 100%;
        margin-bottom: 35px;
      }

      @include size-m {
        width: 30%;
        margin-bottom: 0px;
      }

      img {
        width: 100%;
      }

      .field--name-field-project-title {
        position: relative;
        margin-top: 65px;
        margin-bottom: 20px;
        @extend .h3-item-title;
        color: $main-txt-clr;

        &:before {
          content: "";
          position: absolute;
          top: -20px;
          left: 0;
          display: block;
          height: 6px;
          width: 55px;
          background: $main-clr;
        }
      }

      .field--name-field-about {
        @extend .grey-text;
      }
    }
  }
}
